@charset "UTF-8";
/*---------------------------------------
 articleIndex　一覧ページ
---------------------------------------*/
/*.articleList*/
.articleList > li {
	background-color: #e6e6e6;
	padding: 1em 1em 2em 1em;
}
.articleList > li:nth-child(2n + 1) {
	background-color: #f6f6f6;
}
.articleList > li:nth-child(3),
.articleList > li:nth-child(7) {
	background-color: #ccc5bf;
}
.articleList > li .imgZoom {
	max-width: 385px;
	width: 80%;
	margin: auto;
	border-radius: 3em;
	overflow: hidden;
}
.articleList > li h3 {
	font-size: clamp(16px, 1.25vw, 23px);
	line-height: 1.3;
	margin: 1em auto 0 auto;
	max-width: 385px;
}
.articleList > li p {
	font-size: clamp(11px, 1.82vw, 14px);
	line-height: 1.3;
	margin: 1.5em auto 0 auto;
	max-width: 385px;
}
.articleList > li .tagList {
	margin-top: 0.5em;
}
@media (min-width: 540px) {
	.articleList {
		display: flex;
		flex-wrap: wrap;
	}
	.articleList > li {
		width: calc(100% / 3);
		padding: 3.52% 2.3% 1.58% 2.3%;
	}
	.articleList > li h3,
	.articleList > li p {
		max-width: none;
	}
	.articleList > li .imgZoom {
		width: 100%;
		border-radius: min(5vw, 65px);
	}
}


